# Generated by Django 4.0.4 on 2023-02-13 04:54

from django.db import migrations
import djrichtextfield.models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0011_alter_question_created_by'),
    ]

    operations = [
        migrations.AlterField(
            model_name='group',
            name='description',
            field=djrichtextfield.models.RichTextField(blank=True, null=True, verbose_name='Group description'),
        ),
    ]
